# $context.list

Returns a list of existing IRC contexts

Usage

    $context.list

Description
Returns the array of currently existing IRC context identifiers.
Syntax Specification

    <array> $context.list

Examples

Print the names of the currently connected servers

        foreach(%ic,$context.list)
            echo "IRC Context" %ic ": " $context.serverHostName

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011